* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@media (min-width:1024px) and (max-width:1199px) {
    .links .insta-part {
        display: flex;
        gap: 10px;
    }

    .button1 {
        width: 100%;
        font-size: 15px;
    }

    .capsuele {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: -100px;
    }

    .capsuele .left {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .capsuele .left h1 {
        width: 160%;
        font-size: 6vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .capsuele .left h1:nth-child(3) {
        flex-wrap: wrap;
    }

    .capsuele .right {
        margin-top: -20%;
    }
}

    @media (min-width:768px) and (max-width:1012px) {
        .links .insta-part {
            display: flex;
            gap: 5px;

        }

        .capsuele {
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .capsuele .left {
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: -250px;
        }
        .capsuele .right {
            margin-top: -30%;
        }
    }

    @media (min-width:600px) and (max-width:767px) {
        .links .insta-part {
            display: flex;
            gap: 10px;
        }

        .capsuele {
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-top: -40px;
        }

        .capsuele .left {
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }


        .capsuele .left h1 {
            width: 140%;
            font-size: 7vw;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .capsuele .left h1:nth-child(3) {
            flex-wrap: wrap;

        }
        .capsuele .right {
            margin-top: -10%;
        }

    }

    @media (min-width:480px) and (max-width:599px) {
        .capsuele {
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-top: -10px;
        }

    .capsuele .left {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .capsuele .left h1 {
        width: 140%;
        font-size: 7vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .capsuele .left h1:nth-child(3) {
        flex-wrap: wrap;
    }
    .capsuele .right {
        margin-top: -20%;
    }
    }

    @media (min-width:340px) and (max-width:479px) {
    
        .capsuele {
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-top: -250px;
        }

    .capsuele .left {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .capsuele .left h1 {
        width: 140%;
        font-size: 8vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .capsuele .left h1:nth-child(3) {
        flex-wrap: wrap;
    }
    .capsuele .right {
        margin-top: -120%;
    }
   
}
